-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_college_dropped_2020_06_30`
--

DROP TABLE IF EXISTS `whois_record_college_dropped_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_college_dropped_2020_06_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKCD27C7517B556202` (`technical_contact_id`),
  KEY `FKCD27C75179B00024` (`billing_contact_id`),
  KEY `FKCD27C751C7212EEF` (`registry_data_id`),
  KEY `FKCD27C751B8CF12D0` (`admin_contact_id`),
  KEY `FKCD27C751D0C7A375` (`registrant_id`),
  KEY `FKCD27C75120710653` (`zone_contact_id`),
  CONSTRAINT `FKCD27C75120710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_college_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKCD27C75179B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_college_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKCD27C7517B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_college_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKCD27C751B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_college_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKCD27C751C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_college_dropped_2020_06_30` (`registry_data_id`),
  CONSTRAINT `FKCD27C751D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_college_dropped_2020_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_college_dropped_2020_06_30`
--

LOCK TABLES `whois_record_college_dropped_2020_06_30` WRITE;
/*!40000 ALTER TABLE `whois_record_college_dropped_2020_06_30` DISABLE KEYS */;
INSERT INTO `whois_record_college_dropped_2020_06_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'blackburn.college',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 15:32:42','2020-06-30 15:32:42',1,'TLD Registrar Solutions Ltd',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bureau.college',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 15:32:44','2020-06-30 15:32:44',2,'OnlineNIC, Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mapfor.college',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 15:32:51','2020-06-30 15:32:51',3,'Go Daddy, LLC',0);
/*!40000 ALTER TABLE `whois_record_college_dropped_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_college_dropped_2020_06_30`
--

DROP TABLE IF EXISTS `registry_data_college_dropped_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_college_dropped_2020_06_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKE53F556D7B556202` (`technical_contact_id`),
  KEY `FKE53F556D79B00024` (`billing_contact_id`),
  KEY `FKE53F556DB8CF12D0` (`admin_contact_id`),
  KEY `FKE53F556DD0C7A375` (`registrant_id`),
  KEY `FKE53F556D20710653` (`zone_contact_id`),
  CONSTRAINT `FKE53F556D20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_college_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKE53F556D79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_college_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKE53F556D7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_college_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKE53F556DB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_college_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKE53F556DD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_college_dropped_2020_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_college_dropped_2020_06_30`
--

LOCK TABLES `registry_data_college_dropped_2020_06_30` WRITE;
/*!40000 ALTER TABLE `registry_data_college_dropped_2020_06_30` DISABLE KEYS */;
INSERT INTO `registry_data_college_dropped_2020_06_30` VALUES (1,'2015-05-22T22:37:02.0Z','2020-06-29T20:05:47.0Z','2020-05-22T23:59:59.0Z',1,2,3,4,NULL,'blackburn.college','NS1.IBSPARK.COM\nNS2.IBSPARK.COM\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: BLACKBURN.COLLEGE\nRegistry Domain ID: D8168576-CNIC\nRegistrar WHOIS Server: whois.tldregistrarsolutions.com\nRegistrar URL: http://www.tldregistrarsolutions.com\nUpdated Date: 2020-06-29T20:05:47.0Z\nCreation Date: 2015-05-22T22:37:02.0Z\nRegistry Expiry Date: 2020-05-22T23:59:59.0Z\nRegistrar: TLD Registrar Solutions Ltd\nRegistrar IANA ID: 1564\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Whois Privacy Corp.\nRegistrant State/Province: New Providence\nRegistrant Country: BS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.IBSPARK.COM\nName Server: NS2.IBSPARK.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: admin@tldregistrarsolutions.com\nRegistrar Abuse Contact Phone: +44.2033880600\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T15:32:32.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: BLACKBURN.COLLEGE\nRegistrar WHOIS Server: whois.tldregistrarsolutions.com\nRegistrar URL: http://www.tldregistrarsolutions.com\nUpdated Date: 2020-06-29T20:05:47.0Z\nCreation Date: 2015-05-22T22:37:02.0Z\nRegistry Expiry Date: 2020-05-22T23:59:59.0Z\nRegistrar: TLD Registrar Solutions Ltd\nRegistrar IANA ID: 1564\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Whois Privacy Corp.\nRegistrant State/Province: New Providence\nRegistrant Country: BS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.IBSPARK.COM\nName Server: NS2.IBSPARK.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: admin@tldregistrarsolutions.com\nRegistrar Abuse Contact Phone: +44.2033880600\n','','2020-06-30 15:32:42','2020-06-30 15:32:42','TLD Registrar Solutions Ltd','whois.tldregistrarsolutions.com',NULL,0),(2,'2019-06-17T06:34:34.0Z','2020-06-28T02:20:12.0Z','2021-06-17T23:59:59.0Z',5,6,7,8,NULL,'bureau.college','NS1.REDMONDDC.COM\nNS2.REDMONDDC.COM\n','clientHold autoRenewPeriod','Domain Name: BUREAU.COLLEGE\nRegistry Domain ID: D108047201-CNIC\nRegistrar WHOIS Server: whois.onlinenic.com\nRegistrar URL:\nUpdated Date: 2020-06-28T02:20:12.0Z\nCreation Date: 2019-06-17T06:34:34.0Z\nRegistry Expiry Date: 2021-06-17T23:59:59.0Z\nRegistrar: OnlineNIC, Inc.\nRegistrar IANA ID: 82\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Makhambet Daulet\nRegistrant State/Province: Almaty\nRegistrant Country: KZ\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.REDMONDDC.COM\nName Server: NS2.REDMONDDC.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: compaints@onlinenic.com\nRegistrar Abuse Contact Phone: +1.5107698492\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T15:32:41.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: BUREAU.COLLEGE\nRegistrar WHOIS Server: whois.onlinenic.com\nUpdated Date: 2020-06-28T02:20:12.0Z\nCreation Date: 2019-06-17T06:34:34.0Z\nRegistry Expiry Date: 2021-06-17T23:59:59.0Z\nRegistrar: OnlineNIC, Inc.\nRegistrar IANA ID: 82\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Makhambet Daulet\nRegistrant State/Province: Almaty\nRegistrant Country: KZ\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.REDMONDDC.COM\nName Server: NS2.REDMONDDC.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: compaints@onlinenic.com\nRegistrar Abuse Contact Phone: +1.5107698492\n','','2020-06-30 15:32:44','2020-06-30 15:32:44','OnlineNIC, Inc.','whois.onlinenic.com',NULL,0),(3,'2017-05-18T23:53:59.0Z','2020-06-29T08:11:46.0Z','2020-05-18T23:59:59.0Z',9,10,11,12,NULL,'mapfor.college',NULL,'pendingDelete serverHold serverTransferProhibited inactive redemptionPeriod','Domain Name: MAPFOR.COLLEGE\nRegistry Domain ID: D47895044-CNIC\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: https://www.godaddy.com/\nUpdated Date: 2020-06-29T08:11:46.0Z\nCreation Date: 2017-05-18T23:53:59.0Z\nRegistry Expiry Date: 2020-05-18T23:59:59.0Z\nRegistrar: Go Daddy, LLC\nRegistrar IANA ID: 146\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server:\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4805058800\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T15:32:49.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,3963,'','Domain Name: MAPFOR.COLLEGE\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: https://www.godaddy.com/\nUpdated Date: 2020-06-29T08:11:46.0Z\nCreation Date: 2017-05-18T23:53:59.0Z\nRegistry Expiry Date: 2020-05-18T23:59:59.0Z\nRegistrar: Go Daddy, LLC\nRegistrar IANA ID: 146\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4805058800\n','','2020-06-30 15:32:51','2020-06-30 15:32:51','Go Daddy, LLC','whois.godaddy.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_college_dropped_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_college_dropped_2020_06_30`
--

DROP TABLE IF EXISTS `contact_college_dropped_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_college_dropped_2020_06_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_college_dropped_2020_06_30`
--

LOCK TABLES `contact_college_dropped_2020_06_30` WRITE;
/*!40000 ALTER TABLE `contact_college_dropped_2020_06_30` DISABLE KEYS */;
INSERT INTO `contact_college_dropped_2020_06_30` VALUES (1,NULL,'Whois Privacy Corp.',NULL,NULL,NULL,NULL,NULL,'New Providence',NULL,'BAHAMAS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Whois Privacy Corp.\nRegistrant State/Province: New Providence\nRegistrant Country: BS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'BAHAMAS',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'BAHAMAS',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'BAHAMAS',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,NULL,'Makhambet Daulet',NULL,NULL,NULL,NULL,NULL,'Almaty',NULL,'KAZAKHSTAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Makhambet Daulet\nRegistrant State/Province: Almaty\nRegistrant Country: KZ\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'KAZAKHSTAN',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'KAZAKHSTAN',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'KAZAKHSTAN',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_college_dropped_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-06-30 19:21:07
