-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_vote_dropped_2020_06_30`
--

DROP TABLE IF EXISTS `whois_record_vote_dropped_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_vote_dropped_2020_06_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKBCA5D7507B556202` (`technical_contact_id`),
  KEY `FKBCA5D75079B00024` (`billing_contact_id`),
  KEY `FKBCA5D750C7212EEF` (`registry_data_id`),
  KEY `FKBCA5D750B8CF12D0` (`admin_contact_id`),
  KEY `FKBCA5D750D0C7A375` (`registrant_id`),
  KEY `FKBCA5D75020710653` (`zone_contact_id`),
  CONSTRAINT `FKBCA5D75020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_vote_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKBCA5D75079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_vote_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKBCA5D7507B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_vote_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKBCA5D750B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_vote_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKBCA5D750C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_vote_dropped_2020_06_30` (`registry_data_id`),
  CONSTRAINT `FKBCA5D750D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_vote_dropped_2020_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_vote_dropped_2020_06_30`
--

LOCK TABLES `whois_record_vote_dropped_2020_06_30` WRITE;
/*!40000 ALTER TABLE `whois_record_vote_dropped_2020_06_30` DISABLE KEYS */;
INSERT INTO `whois_record_vote_dropped_2020_06_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'christiankern.vote',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:11:29','2020-06-30 19:11:29',1,'United-domains AG',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'christian-kern.vote',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:11:31','2020-06-30 19:11:31',2,'United-domains AG',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ibrahim.vote',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:11:31','2020-06-30 19:11:31',3,'Tucows Domains Inc.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'resturant.vote',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:11:33','2020-06-30 19:11:33',4,'NameCheap, Inc',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'vauxhall.vote',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:11:39','2020-06-30 19:11:39',5,'Tucows Domains Inc.',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xfactor.vote',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:11:41','2020-06-30 19:11:41',6,'NameCheap, Inc',0),(7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xrp.vote',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:11:42','2020-06-30 19:11:42',7,'Hosting Concepts B.V. dba Openprovider',0);
/*!40000 ALTER TABLE `whois_record_vote_dropped_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_vote_dropped_2020_06_30`
--

DROP TABLE IF EXISTS `registry_data_vote_dropped_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_vote_dropped_2020_06_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKCD9A5EB47B556202` (`technical_contact_id`),
  KEY `FKCD9A5EB479B00024` (`billing_contact_id`),
  KEY `FKCD9A5EB4B8CF12D0` (`admin_contact_id`),
  KEY `FKCD9A5EB4D0C7A375` (`registrant_id`),
  KEY `FKCD9A5EB420710653` (`zone_contact_id`),
  CONSTRAINT `FKCD9A5EB420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_vote_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKCD9A5EB479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_vote_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKCD9A5EB47B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_vote_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKCD9A5EB4B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_vote_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKCD9A5EB4D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_vote_dropped_2020_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_vote_dropped_2020_06_30`
--

LOCK TABLES `registry_data_vote_dropped_2020_06_30` WRITE;
/*!40000 ALTER TABLE `registry_data_vote_dropped_2020_06_30` DISABLE KEYS */;
INSERT INTO `registry_data_vote_dropped_2020_06_30` VALUES (1,'2017-05-15T10:22:11Z','2020-06-28T10:48:25Z','2021-05-15T10:22:11Z',1,NULL,NULL,NULL,NULL,'christiankern.vote','NS1.MEMBERS.AT\nNS2.MEMBERS.AT\nNS3.MEMBERS.AT\n','clientTransferProhibited pendingDelete serverHold redemptionPeriod','Domain Name: CHRISTIANKERN.VOTE\nRegistry Domain ID: D503300000039727267-LRMS\nRegistrar WHOIS Server: whois.udag.net\nRegistrar URL: https://www.united-domains.de/whois-suche\nUpdated Date: 2020-06-28T10:48:25Z\nCreation Date: 2017-05-15T10:22:11Z\nRegistry Expiry Date: 2021-05-15T10:22:11Z\nRegistrar Registration Expiration Date:\nRegistrar: United-domains AG\nRegistrar IANA ID: 1408\nRegistrar Abuse Contact Email: abuse@united-domains.de\nRegistrar Abuse Contact Phone: +49.8151368670\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: SPOe ITZ\nRegistrant State/Province:\nRegistrant Country: AT\nName Server: NS1.MEMBERS.AT\nName Server: NS2.MEMBERS.AT\nName Server: NS3.MEMBERS.AT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:10:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: CHRISTIANKERN.VOTE\nRegistry Domain ID: D503300000039727267-LRMS\nRegistrar WHOIS Server: whois.udag.net\nRegistrar URL: https://www.united-domains.de/whois-suche\nUpdated Date: 2020-06-28T10:48:25Z\nCreation Date: 2017-05-15T10:22:11Z\nRegistry Expiry Date: 2021-05-15T10:22:11Z\nRegistrar Registration Expiration Date:\nRegistrar: United-domains AG\nRegistrar IANA ID: 1408\nRegistrar Abuse Contact Email: abuse@united-domains.de\nRegistrar Abuse Contact Phone: +49.8151368670\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: SPOe ITZ\nRegistrant State/Province:\nRegistrant Country: AT\nName Server: NS1.MEMBERS.AT\nName Server: NS2.MEMBERS.AT\nName Server: NS3.MEMBERS.AT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:10:17Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:11:29','2020-06-30 19:11:29','United-domains AG','whois.udag.net',NULL,0),(2,'2017-05-15T10:22:13Z','2020-06-28T10:48:25Z','2021-05-15T10:22:13Z',2,NULL,NULL,NULL,NULL,'christian-kern.vote','NS1.MEMBERS.AT\nNS2.MEMBERS.AT\nNS3.MEMBERS.AT\n','clientTransferProhibited pendingDelete serverHold redemptionPeriod','Domain Name: CHRISTIAN-KERN.VOTE\nRegistry Domain ID: D503300000039727268-LRMS\nRegistrar WHOIS Server: whois.udag.net\nRegistrar URL: https://www.united-domains.de/whois-suche\nUpdated Date: 2020-06-28T10:48:25Z\nCreation Date: 2017-05-15T10:22:13Z\nRegistry Expiry Date: 2021-05-15T10:22:13Z\nRegistrar Registration Expiration Date:\nRegistrar: United-domains AG\nRegistrar IANA ID: 1408\nRegistrar Abuse Contact Email: abuse@united-domains.de\nRegistrar Abuse Contact Phone: +49.8151368670\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: SPOe ITZ\nRegistrant State/Province:\nRegistrant Country: AT\nName Server: NS1.MEMBERS.AT\nName Server: NS2.MEMBERS.AT\nName Server: NS3.MEMBERS.AT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:10:29Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: CHRISTIAN-KERN.VOTE\nRegistry Domain ID: D503300000039727268-LRMS\nRegistrar WHOIS Server: whois.udag.net\nRegistrar URL: https://www.united-domains.de/whois-suche\nUpdated Date: 2020-06-28T10:48:25Z\nCreation Date: 2017-05-15T10:22:13Z\nRegistry Expiry Date: 2021-05-15T10:22:13Z\nRegistrar Registration Expiration Date:\nRegistrar: United-domains AG\nRegistrar IANA ID: 1408\nRegistrar Abuse Contact Email: abuse@united-domains.de\nRegistrar Abuse Contact Phone: +49.8151368670\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: SPOe ITZ\nRegistrant State/Province:\nRegistrant Country: AT\nName Server: NS1.MEMBERS.AT\nName Server: NS2.MEMBERS.AT\nName Server: NS3.MEMBERS.AT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:10:29Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:11:31','2020-06-30 19:11:31','United-domains AG','whois.udag.net',NULL,0),(3,'2019-06-29T17:54:06Z','2020-06-30T11:02:30Z','2021-06-29T17:54:06Z',3,NULL,NULL,NULL,NULL,'ibrahim.vote','NS0.LCN.COM\nNS1.LCN.COM\n','clientHold clientTransferProhibited clientUpdateProhibited autoRenewPeriod','Domain Name: IBRAHIM.VOTE\nRegistry Domain ID: D503300001090020337-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.tucows.com\nUpdated Date: 2020-06-30T11:02:30Z\nCreation Date: 2019-06-29T17:54:06Z\nRegistry Expiry Date: 2021-06-29T17:54:06Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS0.LCN.COM\nName Server: NS1.LCN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:10:29Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: IBRAHIM.VOTE\nRegistry Domain ID: D503300001090020337-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.tucows.com\nUpdated Date: 2020-06-30T11:02:30Z\nCreation Date: 2019-06-29T17:54:06Z\nRegistry Expiry Date: 2021-06-29T17:54:06Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS0.LCN.COM\nName Server: NS1.LCN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:10:29Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:11:31','2020-06-30 19:11:31','Tucows Domains Inc.','whois.nic.vote',NULL,0),(4,'2019-05-18T01:09:16Z','2020-06-29T01:13:57Z','2021-05-18T01:09:16Z',4,NULL,NULL,NULL,NULL,'resturant.vote','DNS101.REGISTRAR-SERVERS.COM\nDNS102.REGISTRAR-SERVERS.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: RESTURANT.VOTE\nRegistry Domain ID: D503300000952200298-LRMS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2020-06-29T01:13:57Z\nCreation Date: 2019-05-18T01:09:16Z\nRegistry Expiry Date: 2021-05-18T01:09:16Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: NAMECHEAP\nRegistrant State/Province: CA\nRegistrant Country: US\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:10:30Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: RESTURANT.VOTE\nRegistry Domain ID: D503300000952200298-LRMS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2020-06-29T01:13:57Z\nCreation Date: 2019-05-18T01:09:16Z\nRegistry Expiry Date: 2021-05-18T01:09:16Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: NAMECHEAP\nRegistrant State/Province: CA\nRegistrant Country: US\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:10:30Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:11:33','2020-06-30 19:11:33','NameCheap, Inc','whois.namecheap.com',NULL,0),(5,'2019-06-29T17:53:55Z','2020-06-30T11:02:19Z','2021-06-29T17:53:55Z',5,NULL,NULL,NULL,NULL,'vauxhall.vote','NS0.LCN.COM\nNS1.LCN.COM\n','clientHold clientTransferProhibited clientUpdateProhibited autoRenewPeriod','Domain Name: VAUXHALL.VOTE\nRegistry Domain ID: D503300001090020336-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.tucows.com\nUpdated Date: 2020-06-30T11:02:19Z\nCreation Date: 2019-06-29T17:53:55Z\nRegistry Expiry Date: 2021-06-29T17:53:55Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS0.LCN.COM\nName Server: NS1.LCN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:10:37Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: VAUXHALL.VOTE\nRegistry Domain ID: D503300001090020336-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.tucows.com\nUpdated Date: 2020-06-30T11:02:19Z\nCreation Date: 2019-06-29T17:53:55Z\nRegistry Expiry Date: 2021-06-29T17:53:55Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS0.LCN.COM\nName Server: NS1.LCN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:10:37Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:11:39','2020-06-30 19:11:39','Tucows Domains Inc.','whois.nic.vote',NULL,0),(6,'2019-05-18T00:44:22Z','2020-06-29T00:52:18Z','2021-05-18T00:44:22Z',6,NULL,NULL,NULL,NULL,'xfactor.vote','DNS101.REGISTRAR-SERVERS.COM\nDNS102.REGISTRAR-SERVERS.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: XFACTOR.VOTE\nRegistry Domain ID: D503300000952199834-LRMS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2020-06-29T00:52:18Z\nCreation Date: 2019-05-18T00:44:22Z\nRegistry Expiry Date: 2021-05-18T00:44:22Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: NAMECHEAP\nRegistrant State/Province: CA\nRegistrant Country: US\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:10:38Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: XFACTOR.VOTE\nRegistry Domain ID: D503300000952199834-LRMS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2020-06-29T00:52:18Z\nCreation Date: 2019-05-18T00:44:22Z\nRegistry Expiry Date: 2021-05-18T00:44:22Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: NAMECHEAP\nRegistrant State/Province: CA\nRegistrant Country: US\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:10:38Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:11:41','2020-06-30 19:11:41','NameCheap, Inc','whois.namecheap.com',NULL,0),(7,'2018-05-16T06:59:45Z','2020-06-28T08:25:06Z','2021-05-16T06:59:45Z',7,NULL,NULL,NULL,NULL,'xrp.vote','INA3.REGISTRAR.EU\nINA2.REGISTRAR.EU\nINA1.REGISTRAR.EU\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: XRP.VOTE\nRegistry Domain ID: D503300000101643091-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.openprovider.nl\nUpdated Date: 2020-06-28T08:25:06Z\nCreation Date: 2018-05-16T06:59:45Z\nRegistry Expiry Date: 2021-05-16T06:59:45Z\nRegistrar Registration Expiration Date:\nRegistrar: Hosting Concepts B.V. dba Openprovider\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email: abuse@openprovider.com\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Roberto Bourgonjen BV\nRegistrant State/Province: Noord-Holland\nRegistrant Country: NL\nName Server: INA3.REGISTRAR.EU\nName Server: INA2.REGISTRAR.EU\nName Server: INA1.REGISTRAR.EU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:10:40Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: XRP.VOTE\nRegistry Domain ID: D503300000101643091-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.openprovider.nl\nUpdated Date: 2020-06-28T08:25:06Z\nCreation Date: 2018-05-16T06:59:45Z\nRegistry Expiry Date: 2021-05-16T06:59:45Z\nRegistrar Registration Expiration Date:\nRegistrar: Hosting Concepts B.V. dba Openprovider\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email: abuse@openprovider.com\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Roberto Bourgonjen BV\nRegistrant State/Province: Noord-Holland\nRegistrant Country: NL\nName Server: INA3.REGISTRAR.EU\nName Server: INA2.REGISTRAR.EU\nName Server: INA1.REGISTRAR.EU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:10:40Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:11:42','2020-06-30 19:11:42','Hosting Concepts B.V. dba Openprovider','whois.nic.vote',NULL,0);
/*!40000 ALTER TABLE `registry_data_vote_dropped_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_vote_dropped_2020_06_30`
--

DROP TABLE IF EXISTS `contact_vote_dropped_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_vote_dropped_2020_06_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_vote_dropped_2020_06_30`
--

LOCK TABLES `contact_vote_dropped_2020_06_30` WRITE;
/*!40000 ALTER TABLE `contact_vote_dropped_2020_06_30` DISABLE KEYS */;
INSERT INTO `contact_vote_dropped_2020_06_30` VALUES (1,NULL,'SPOe ITZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: AT',NULL,NULL,NULL),(2,NULL,'SPOe ITZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: AT',NULL,NULL,NULL),(3,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL),(4,NULL,'NAMECHEAP',NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(5,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL),(6,NULL,'NAMECHEAP',NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(7,NULL,'Roberto Bourgonjen BV',NULL,NULL,NULL,NULL,NULL,'Noord-Holland',NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: NL',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_vote_dropped_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-06-30 19:49:36
