-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--5tzm5g_dropped_2020_06_30`
--

DROP TABLE IF EXISTS `whois_record_xn--5tzm5g_dropped_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--5tzm5g_dropped_2020_06_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK53E9D2407B556202` (`technical_contact_id`),
  KEY `FK53E9D24079B00024` (`billing_contact_id`),
  KEY `FK53E9D240C7212EEF` (`registry_data_id`),
  KEY `FK53E9D240B8CF12D0` (`admin_contact_id`),
  KEY `FK53E9D240D0C7A375` (`registrant_id`),
  KEY `FK53E9D24020710653` (`zone_contact_id`),
  CONSTRAINT `FK53E9D24020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--5tzm5g_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FK53E9D24079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--5tzm5g_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FK53E9D2407B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--5tzm5g_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FK53E9D240B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--5tzm5g_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FK53E9D240C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--5tzm5g_dropped_2020_06_30` (`registry_data_id`),
  CONSTRAINT `FK53E9D240D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--5tzm5g_dropped_2020_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--5tzm5g_dropped_2020_06_30`
--

LOCK TABLES `whois_record_xn--5tzm5g_dropped_2020_06_30` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--5tzm5g_dropped_2020_06_30` DISABLE KEYS */;
INSERT INTO `whois_record_xn--5tzm5g_dropped_2020_06_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'company.xn--5tzm5g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:24:39','2020-06-30 19:24:39',1,'Shanghai Meicheng Technology Information Development Co., Ltd',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dev.xn--5tzm5g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:24:41','2020-06-30 19:24:41',2,'Shanghai Meicheng Technology Information Development Co., Ltd',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'net.xn--5tzm5g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:24:45','2020-06-30 19:24:45',3,'Shanghai Meicheng Technology Information Development Co., Ltd',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'org.xn--5tzm5g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:24:48','2020-06-30 19:24:48',4,'Shanghai Meicheng Technology Information Development Co., Ltd',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pro.xn--5tzm5g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:24:49','2020-06-30 19:24:49',5,'Shanghai Meicheng Technology Information Development Co., Ltd',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'vip.xn--5tzm5g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:24:51','2020-06-30 19:24:51',6,'Shanghai Meicheng Technology Information Development Co., Ltd',0),(7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'wang.xn--5tzm5g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:24:54','2020-06-30 19:24:54',7,'Shanghai Meicheng Technology Information Development Co., Ltd',0),(8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xyz.xn--5tzm5g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 19:24:56','2020-06-30 19:24:56',8,'Shanghai Meicheng Technology Information Development Co., Ltd',0);
/*!40000 ALTER TABLE `whois_record_xn--5tzm5g_dropped_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--5tzm5g_dropped_2020_06_30`
--

DROP TABLE IF EXISTS `registry_data_xn--5tzm5g_dropped_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--5tzm5g_dropped_2020_06_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKF10C3EA47B556202` (`technical_contact_id`),
  KEY `FKF10C3EA479B00024` (`billing_contact_id`),
  KEY `FKF10C3EA4B8CF12D0` (`admin_contact_id`),
  KEY `FKF10C3EA4D0C7A375` (`registrant_id`),
  KEY `FKF10C3EA420710653` (`zone_contact_id`),
  CONSTRAINT `FKF10C3EA420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--5tzm5g_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKF10C3EA479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--5tzm5g_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKF10C3EA47B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--5tzm5g_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKF10C3EA4B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--5tzm5g_dropped_2020_06_30` (`contact_id`),
  CONSTRAINT `FKF10C3EA4D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--5tzm5g_dropped_2020_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--5tzm5g_dropped_2020_06_30`
--

LOCK TABLES `registry_data_xn--5tzm5g_dropped_2020_06_30` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--5tzm5g_dropped_2020_06_30` DISABLE KEYS */;
INSERT INTO `registry_data_xn--5tzm5g_dropped_2020_06_30` VALUES (1,'2020-05-30T15:09:03Z','2020-06-30T01:51:56Z','2021-05-30T15:09:03Z',1,NULL,NULL,NULL,NULL,'company.xn--5tzm5g','NS1.EZDNSCENTER.COM\nNS2.EZDNSCENTER.COM\nNS3.EZDNSCENTER.COM\nNS4.EZDNSCENTER.COM\nNS5.EZDNSCENTER.COM\nNS6.EZDNSCENTER.COM\n','clientTransferProhibited serverHold serverTransferProhibited','Domain Name: COMPANY.XN--5TZM5G\nRegistry Domain ID: D503300001185581804-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:56Z\nCreation Date: 2020-05-30T15:09:03Z\nRegistry Expiry Date: 2021-05-30T15:09:03Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:20Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: COMPANY.XN--5TZM5G\nRegistry Domain ID: D503300001185581804-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:56Z\nCreation Date: 2020-05-30T15:09:03Z\nRegistry Expiry Date: 2021-05-30T15:09:03Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:20Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:24:39','2020-06-30 19:24:39','Shanghai Meicheng Technology Information Development Co., Ltd','whois.nic.xn--5tzm5g',NULL,0),(2,'2019-10-04T08:48:34Z','2020-06-30T01:51:56Z','2020-10-04T08:48:34Z',2,NULL,NULL,NULL,NULL,'dev.xn--5tzm5g','NS1.EZDNSCENTER.COM\nNS2.EZDNSCENTER.COM\nNS3.EZDNSCENTER.COM\nNS4.EZDNSCENTER.COM\nNS5.EZDNSCENTER.COM\nNS6.EZDNSCENTER.COM\n','clientTransferProhibited serverHold','Domain Name: DEV.XN--5TZM5G\nRegistry Domain ID: D503300001180668071-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:56Z\nCreation Date: 2019-10-04T08:48:34Z\nRegistry Expiry Date: 2020-10-04T08:48:34Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:39Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: DEV.XN--5TZM5G\nRegistry Domain ID: D503300001180668071-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:56Z\nCreation Date: 2019-10-04T08:48:34Z\nRegistry Expiry Date: 2020-10-04T08:48:34Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:39Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:24:41','2020-06-30 19:24:41','Shanghai Meicheng Technology Information Development Co., Ltd','whois.nic.xn--5tzm5g',NULL,0),(3,'2019-10-04T08:49:34Z','2020-06-30T01:51:56Z','2029-10-04T08:49:34Z',3,NULL,NULL,NULL,NULL,'net.xn--5tzm5g','NS1.EZDNSCENTER.COM\nNS2.EZDNSCENTER.COM\nNS3.EZDNSCENTER.COM\nNS4.EZDNSCENTER.COM\nNS5.EZDNSCENTER.COM\nNS6.EZDNSCENTER.COM\n','clientTransferProhibited serverHold','Domain Name: NET.XN--5TZM5G\nRegistry Domain ID: D503300001180668077-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:56Z\nCreation Date: 2019-10-04T08:49:34Z\nRegistry Expiry Date: 2029-10-04T08:49:34Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:41Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: NET.XN--5TZM5G\nRegistry Domain ID: D503300001180668077-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:56Z\nCreation Date: 2019-10-04T08:49:34Z\nRegistry Expiry Date: 2029-10-04T08:49:34Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:41Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:24:45','2020-06-30 19:24:45','Shanghai Meicheng Technology Information Development Co., Ltd','whois.nic.xn--5tzm5g',NULL,0),(4,'2019-10-04T08:49:19Z','2020-06-30T01:51:56Z','2020-10-04T08:49:19Z',4,NULL,NULL,NULL,NULL,'org.xn--5tzm5g','NS1.EZDNSCENTER.COM\nNS2.EZDNSCENTER.COM\nNS3.EZDNSCENTER.COM\nNS4.EZDNSCENTER.COM\nNS5.EZDNSCENTER.COM\nNS6.EZDNSCENTER.COM\n','clientTransferProhibited serverHold','Domain Name: ORG.XN--5TZM5G\nRegistry Domain ID: D503300001180668076-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:56Z\nCreation Date: 2019-10-04T08:49:19Z\nRegistry Expiry Date: 2020-10-04T08:49:19Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:46Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ORG.XN--5TZM5G\nRegistry Domain ID: D503300001180668076-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:56Z\nCreation Date: 2019-10-04T08:49:19Z\nRegistry Expiry Date: 2020-10-04T08:49:19Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:46Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:24:48','2020-06-30 19:24:48','Shanghai Meicheng Technology Information Development Co., Ltd','whois.nic.xn--5tzm5g',NULL,0),(5,'2019-10-04T08:48:48Z','2020-06-30T01:51:56Z','2020-10-04T08:48:48Z',5,NULL,NULL,NULL,NULL,'pro.xn--5tzm5g','NS1.EZDNSCENTER.COM\nNS2.EZDNSCENTER.COM\nNS3.EZDNSCENTER.COM\nNS4.EZDNSCENTER.COM\nNS5.EZDNSCENTER.COM\nNS6.EZDNSCENTER.COM\n','clientTransferProhibited serverHold','Domain Name: PRO.XN--5TZM5G\nRegistry Domain ID: D503300001180668073-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:56Z\nCreation Date: 2019-10-04T08:48:48Z\nRegistry Expiry Date: 2020-10-04T08:48:48Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:47Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: PRO.XN--5TZM5G\nRegistry Domain ID: D503300001180668073-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:56Z\nCreation Date: 2019-10-04T08:48:48Z\nRegistry Expiry Date: 2020-10-04T08:48:48Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:47Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:24:49','2020-06-30 19:24:49','Shanghai Meicheng Technology Information Development Co., Ltd','whois.nic.xn--5tzm5g',NULL,0),(6,'2019-10-04T08:49:03Z','2020-06-30T01:51:55Z','2020-10-04T08:49:03Z',6,NULL,NULL,NULL,NULL,'vip.xn--5tzm5g','NS1.EZDNSCENTER.COM\nNS2.EZDNSCENTER.COM\nNS3.EZDNSCENTER.COM\nNS4.EZDNSCENTER.COM\nNS5.EZDNSCENTER.COM\nNS6.EZDNSCENTER.COM\n','clientTransferProhibited serverHold','Domain Name: VIP.XN--5TZM5G\nRegistry Domain ID: D503300001180668074-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:55Z\nCreation Date: 2019-10-04T08:49:03Z\nRegistry Expiry Date: 2020-10-04T08:49:03Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:49Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: VIP.XN--5TZM5G\nRegistry Domain ID: D503300001180668074-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:55Z\nCreation Date: 2019-10-04T08:49:03Z\nRegistry Expiry Date: 2020-10-04T08:49:03Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:49Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:24:51','2020-06-30 19:24:51','Shanghai Meicheng Technology Information Development Co., Ltd','whois.nic.xn--5tzm5g',NULL,0),(7,'2020-02-19T16:30:20Z','2020-06-30T01:51:56Z','2021-02-19T16:30:20Z',7,NULL,NULL,NULL,NULL,'wang.xn--5tzm5g','NS1.EZDNSCENTER.COM\nNS2.EZDNSCENTER.COM\nNS3.EZDNSCENTER.COM\nNS4.EZDNSCENTER.COM\nNS5.EZDNSCENTER.COM\nNS6.EZDNSCENTER.COM\n','clientTransferProhibited serverHold','Domain Name: WANG.XN--5TZM5G\nRegistry Domain ID: D503300001183306380-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:56Z\nCreation Date: 2020-02-19T16:30:20Z\nRegistry Expiry Date: 2021-02-19T16:30:20Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:51Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: WANG.XN--5TZM5G\nRegistry Domain ID: D503300001183306380-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:56Z\nCreation Date: 2020-02-19T16:30:20Z\nRegistry Expiry Date: 2021-02-19T16:30:20Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:51Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:24:54','2020-06-30 19:24:54','Shanghai Meicheng Technology Information Development Co., Ltd','whois.nic.xn--5tzm5g',NULL,0),(8,'2019-10-04T08:48:19Z','2020-06-30T01:51:56Z','2020-10-04T08:48:19Z',8,NULL,NULL,NULL,NULL,'xyz.xn--5tzm5g','NS1.EZDNSCENTER.COM\nNS2.EZDNSCENTER.COM\nNS3.EZDNSCENTER.COM\nNS4.EZDNSCENTER.COM\nNS5.EZDNSCENTER.COM\nNS6.EZDNSCENTER.COM\n','clientTransferProhibited serverHold','Domain Name: XYZ.XN--5TZM5G\nRegistry Domain ID: D503300001180668069-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:56Z\nCreation Date: 2019-10-04T08:48:19Z\nRegistry Expiry Date: 2020-10-04T08:48:19Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:53Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: XYZ.XN--5TZM5G\nRegistry Domain ID: D503300001180668069-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cndns.com\nUpdated Date: 2020-06-30T01:51:56Z\nCreation Date: 2019-10-04T08:48:19Z\nRegistry Expiry Date: 2020-10-04T08:48:19Z\nRegistrar Registration Expiration Date:\nRegistrar: Shanghai Meicheng Technology Information Development Co., Ltd\nRegistrar IANA ID: 1621\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nRegistrant Organization: EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED\nRegistrant State/Province: guangdong\nRegistrant Country: CN\nName Server: NS1.EZDNSCENTER.COM\nName Server: NS2.EZDNSCENTER.COM\nName Server: NS3.EZDNSCENTER.COM\nName Server: NS4.EZDNSCENTER.COM\nName Server: NS5.EZDNSCENTER.COM\nName Server: NS6.EZDNSCENTER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T19:23:53Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-06-30 19:24:56','2020-06-30 19:24:56','Shanghai Meicheng Technology Information Development Co., Ltd','whois.nic.xn--5tzm5g',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--5tzm5g_dropped_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--5tzm5g_dropped_2020_06_30`
--

DROP TABLE IF EXISTS `contact_xn--5tzm5g_dropped_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--5tzm5g_dropped_2020_06_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--5tzm5g_dropped_2020_06_30`
--

LOCK TABLES `contact_xn--5tzm5g_dropped_2020_06_30` WRITE;
/*!40000 ALTER TABLE `contact_xn--5tzm5g_dropped_2020_06_30` DISABLE KEYS */;
INSERT INTO `contact_xn--5tzm5g_dropped_2020_06_30` VALUES (1,NULL,'EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED',NULL,NULL,NULL,NULL,NULL,'guangdong',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(2,NULL,'EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED',NULL,NULL,NULL,NULL,NULL,'guangdong',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(3,NULL,'EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED',NULL,NULL,NULL,NULL,NULL,'guangdong',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(4,NULL,'EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED',NULL,NULL,NULL,NULL,NULL,'guangdong',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(5,NULL,'EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED',NULL,NULL,NULL,NULL,NULL,'guangdong',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(6,NULL,'EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED',NULL,NULL,NULL,NULL,NULL,'guangdong',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(7,NULL,'EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED',NULL,NULL,NULL,NULL,NULL,'guangdong',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(8,NULL,'EURO RSCG WORLDWIDE (GUANGZHOU) LIMITED',NULL,NULL,NULL,NULL,NULL,'guangdong',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--5tzm5g_dropped_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-06-30 19:51:14
